Article ID: 111821, created on Aug 5, 2011, last review on Aug 12, 2014

  • Applies to:
  • Virtual Automation


The table below specifies VZagent API compatibility for each Virtuozzo release:

Virtuozzo Version 3.0 4.0 4.6 4.7
VZagent API  3.0 4.0 4.6 4.7
VZagent API compatibility   3.0 4.0 4.6,4.0

Refer to the PVA Agent Programmer’s Guide to get acquainted with PVA API.

For information about the 3.x compatibility mode, refer to the following article:

8130 -- How to configure PVC node to be compatible with Virtuozzo 3.x

319940068c5fa20655215d590b7be29b 2897d76d56d2010f4e3a28f864d69223

Email subscription for changes to this article
Save as PDF